* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
}

:root {
  --color-principal: #307D23;
  --color-secundario: #7d2200;
  --color-tercero: #BA1650;
  --espacio-chico: 0.5rem;
  --espacio-medio: 1rem;
  --borde-redondeado: 2px;
  --sombra-suave: 0 2px 4px #0A330D;
  color: #ffffff;
}

body {
  font-family: 'Verdana, sans-serif';
  background-image: url(../imagenes/fondo.jpg);
  background-position: center;
  background-attachment: fixed;
}

img {
  max-width: 100%;
}

header {
  background-color: #7D2200;
  align-items: center;
  padding: 0.5rem;
  box-shadow: 0 3px 6px #0A330D;
}

main {
  padding: 0.1rem;
}

footer {
  background-color: black;
  padding: 0.5rem;
  margin: 0%;
  color: #ebfff3;
}

.header-contenido {
  display: flex;
  justify-content: space-between;
  padding:0.5rem 0.5rem 0.5rem 0.5rem;
  align-items: center;
}

#logo {
  width: 3.6rem;
  background-color: beige;
  padding: 0.4rem;
}

#logo img {
  min-width: 100%
}

.menu-navegacion {
  display: flex;
  gap: 2rem;
  list-style: none;
  align-items: center;
}

.boton-menu {
  margin-bottom: 0;
  padding: 0.2rem;
  background-color: #307D23;
  box-shadow: 0 3px 6px #38272a;
}

.boton-menu a {
  color: #ffffff;
  font-size: 0.8em;
  text-decoration: none;
}

article {
  margin-bottom: 1rem;
}

.presentacion-nombre  {
  color: #7D2200;
  padding: 1rem 1rem 0rem 1rem;
}
.avatar {
  width: 18rem;
  margin: 0.5rem 1rem 1rem 1rem;
  border: solid 5px #307D23;
  box-shadow: 0 3px 6px #38272a;

}

.contenedor-imagenes {
  gap: 3rem;
  border-radius: 12px;
  margin-top: 0.4rem;
  padding: 0.5rem;
}

.contenedor-imagenes img {
  width: 23%;
  margin: 0.1rem;
  box-shadow: 0 3px 6px #38272a;
}

.materias-año h4 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.materias-año ul {
  margin-top: 0;
}

.grupo {
  margin: 1rem;
  padding: 1rem;
  background-color: #457D00;
  border-color: #0A330D;
  border-radius: 10px;
  box-shadow: 0 3px 6px #38272a;
}

.boton-rotulo {
  border-color: #006627;
  background-color: #0A330D;
  box-shadow: 0 3px 6px #38272a;
  margin-bottom: 1rem;
}

.boton-rotulo a {
  color: #ffffff;
  font-size: 0.8em;
  text-decoration: none;
  border-radius: 9px;
}

.titulo {
  background-color: #7D2200;
  margin: 1.2rem;
  padding: 1.2rem;
  border-radius: 9px;
}

.biografia {
  background-color: #7D2200;
  margin: 1.2rem;
  padding: 1.2rem;
  border-radius: 9px;
}

.contenedor-materias {
  background-color: #7D2200;
  margin: 1.2rem;
  padding: 1.2rem;
  border-radius: 9px;
}

.caja-integrante img {
  max-width: 20%;
  background-color: #ffffff;
  padding: 1rem;
  margin-bottom: 0.4rem;
}

.datos-academicos img {
  max-width: 20%;
  height: auto;
  background-color: #ffffff;
  padding: 1rem;
  margin-bottom: 0.4rem;
  border-radius: 9px;
}

.datos-academicos li {
  margin: 1rem;
  padding: 1rem;
  background-color: #006627;
  border-color: #0A330D;
  border-radius: 10px;
  box-shadow: 0 3px 6px #0A330D;
}

.datos-academicos ul {
  margin: 0.5rem;
}

.footer-contenido {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.contacto {
  align-items: center;
  gap: 2rem;
  width: 6%;
}